Subject: Chemistry related electronic lists

From: Jan Labanowski <[email-masked]>
Date: Fri, 7 Oct 1994 00:33:39 -0400

Dear Netters,

I am coautoring a chapter in the ACS book:
Chemistry on Internet and I need your help.

I would like to present an overview of the chemistry related
electronic lists. I contacted many people and did my job
searching, but I am sure that I missed many active and good lists.
When I am done, I will provide/announce the full list in the archives.
I ALREADY HAVE information on the following lists (so you do not
need to send me info):

 ANNEAL - simulated annealing;   [email-masked]
 Bucky; [email-masked]
 charmm; [email-masked]
 ChE  ELECTRONIC  NEWSLETTER; [email-masked]
 Chemistry Telementoring;    [email-masked]
 CHMINF-L; [email-masked]
 CICOURSE; [email-masked]
 HyperChem; [email-masked]
 Interfacial Phenomena" (INTERF-L); [email-masked]
 MMODINFO; [email-masked]
 Org-Geochem; [email-masked]
 orgchem
 parallel molecular dynamics; [email-masked]
 Pharmacy Mail Exchange; [email-masked]
 QUANTA-L, C2-L, XPLOR-L; [email-masked]
 sybyl
 Water Science Network (WSN); [email-masked]
 WATOC; [email-masked]
 wmcic-l (women in Chemistry in Canada list); [email-masked]
 
If you know about other active lists please send me the:
  Name of the list
  Address of the list coordinator/administrator.

Jan Labanowski
[email-masked]